body { 
	background-image:url('/images/background.jpg');
	background-size:cover;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
	font-family:Arial;
	color:#595a5c;
	font-size:14px;
}

p{
	font-size:12px;
}

h1{
	font-size:24px;
  color:#ffffff;
	font-family:Arial;
	font-weight:normal;
	margin:30px 20px 30px 20px;
	letter-spacing:2px;
}

h2{
	font-size:20px;
  color:#ffffff;
	font-family:Arial;
	margin:0px 0px 40px 0px;
	letter-spacing:2px;
	line-height:28px;
	text-align:center;
}

h3{
	font-size:16px;
  color:#ffffff;
	font-family:Arial;
	font-weight:normal;
	margin:0px 0px 10px 0px;
	letter-spacing:2px;
	text-align:center;
}

a
{
  color:#595a5c;
}

.top-banner
{
  height:125px;
  width:100%;
  background-color:#819299;
  margin:0px auto;
}

.top-banner-logo
{
  display: block;
  margin: auto;
  height:110px;
  padding:9px 0 0 0;
}


.main-container{
	margin:0px auto;
}

.content-box
{
  width:870px;
  background-color:#8fadb8;
  margin:auto;
  margin-top:48px;
  opacity:0.88;
}

.no
{
	opacity:1;
}

.content-box-inner
{
  padding:187px 130px 40px 130px;
  text-align:center;
}

.content-box-inner-nav
{
  padding:30px 50px 50px 50px;
  text-align:center;
}

.content-box-inner-ic
{
  padding:30px 130px 50px 130px;
  text-align:center;
}


select
{
  border:1px solid #ffffff;
  padding:10px;
  background-color:#8fadb8;
  color:#ffffff;
  margin:10px;
  width:170px;
  text-align: center;
  text-align-last: center;  
}

button
{
  border:1px solid #ffffff;
  padding:10px 50px 10px 50px;
  margin:10px;
  background-color:#8fadb8;
  color:#ffffff;
  width:170px;
}

.content-box-inner-dl1
{
  float:left;
  width:200px;
}

.content-box-inner-dl2
{
  float:left;
  width:200px;
}

.content-box-inner-mid1
{
  float:left;
  width:80px;
}

.content-box-inner-mid2
{
  float:left;
  width:80px;
  border-left:1px solid #ffffff;
  height:202px;
}

.select-container
{
  margin-top:50px;
}


.email
{
  margin-top:20px;
  margin-bottom:20px;
}

td
{
  color:#ffffff;
  border-right:1px solid #ffffff;
  border-left:none;
  border-bottom:1px solid #ffffff;
  border-top:1px solid #ffffff;
  width:60px;
  min-width:60px;
  height:33px;
  white-space: nowrap;
  font-size:12px;
  
}

table
{
  display: block;
  overflow-x: auto;
  white-space: nowrap;  
}

tbody {
  display: block;
  overflow-x:auto;
}

.navyear
{
  border:none;
  font-size:12px;
  font-weight:bold;
}

.navmonth
{
  border:none;
  border-right:1px solid #ffffff;
  width:60px;
  min-width:60px;
  font-size:12px;
  font-weight:bold;
  text-align:left;
}

.navblank
{
  border:none;
}

.cleared
{
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}

.linkback
{
  text-align:centre;
  padding:20px 0 0 0;
  color:#ffffff;
}

p
{
  color:#ffffff;
}

.ICText
{
  text-align:justify;
  line-height:20px;
}

.disclaimer
{
	text-align:justify;
}

.disclaimerH
{
  padding: 0px 0 0 0;
	margin: 30px 0 0 0;
	font-weight:normal;
}







a:link {
  text-decoration:none;
  color:#ffffff;
  }
a:visited {
  text-decoration:none;
  color:#ffffff;
  }
a:hover {
  text-decoration:underline;
  color:#ffffff;
}

.top-container
{
	width:1200px;
	height:84px;
}



.login-box td{
	padding:0px 0 0 0px;
	height:20px;
}

.table-login
{
	display:table;
	overflow-x:none;
	margin:auto;
	padding-top:20px;
}


.table-login td
{
	padding-top:3px;
	line-height:20px;
	border:none;
}

.text-input{
	padding:6px 10px 6px 10px;
	width:275px;
}

.input-label{
	font-weight:bold;
}

.login-button{
	width:200px;
	background:none;
	padding:8px;
	margin:0px;
	color:#FFFFFF;
    border: 1px solid #ffffff;
    margin: 11px 10px 0 10px;
    color: #ffffff;
}

li{
	color:#FFFFFF;
	font-size:12px;
}
